https://kotlinlang.org logo
#dokka
Title
# dokka
n

Nick Johnson

09/01/2020, 10:39 PM
Anyone else getting a StackOverflowError with version 1.4.0-rc? Message is
s

Sebastian Sellmair [JB]

09/02/2020, 6:20 AM
p

Paweł Marks

09/02/2020, 6:20 AM
It is known bug and it is already fixed. If you want to use builds with that (and many more) patch applied add
maven("<https://maven.pkg.jetbrains.space/kotlin/p/dokka/dev>")
to your repositories and set dokka version to
1.4.0-dev-65
or
1.4.10-dev-51
if you want also more experimental fixes.
👍 2